@font-face {
			font-family: "Frutiger LT Arabic 55 Roman";
			src: url(Frutiger LT Arabic 55 Roman.ttf);
		}
table,span {
			font-family: "Frutiger LT Arabic 55 Roman";
			color: #000000;
			font-size:16px;
		}
body ,td{
	font-family: "Frutiger LT Arabic 55 Roman";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: none;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-align: right;
}
#wrapper {
	height: 100%;
	float: none;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
}
.pagenav{
float: none;
}
#up {
	height: 45px;
	background-image: url(../images/up1.gif);
	background-repeat: repeat;
}
#uptable {
	width: 950px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
}

#header {
	height: 300px;
	float: none;
	background-color: #8d0100;
	background-repeat: repeat;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#headertable {
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
}

#content {
	float: none;
	background-color: #eae8e9;
	background-image: url(../images/conbg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#contenttable {
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	text-align: right;
}

#down {
	height: 250px;
	float: none;
	background-color: #2d2b2c;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#downtable {
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
}
#footer {
	height: 45px;
	float: none;
	background-color: #171717;
}
#footertable {
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 950px;
}
body.contentpane {

	color: #000000;

	font-size: 16px;

	line-height: 1.5em;

	margin: 0;

	margin: 1em 2em;

	width: auto; /* Printable Page */

}
body.fs1 {font-size: 16px;}

body.fs2 {font-size: 16px;}

body.fs3 {font-size: 16px;}

body.fs4 {font-size: 16px;}

body.fs5 {font-size: 16px;}

body.fs6 {font-size: 16px;}

.pgcontentbottom{
color: #777777;
}

/* Normal link */

a.01{

	color: #ffffff;
	text-decoration: none;
	font-family: "Frutiger LT Arabic 55 Roman";
	font-weight:none;
	font-size:16px;
	

}

a.01:hover, a.01:active, a.01:focus {

	color: #777777;
	text-decoration: none;
}
a.aidanews2_readmore {

	color: #816b46;
	text-decoration: none;
	font-family: "Frutiger LT Arabic 55 Roman";
	font-weight:none;
	font-size:16px;
	

}

a.aidanews2_readmore:hover, a.aidanews2_readmore:active, a.aidanews2_readmore:focus {

	color: #777777;
	text-decoration: none;
}
a,a.titleLink {

	color: #3d3d3d;
	text-decoration: none;
	font-family: "Frutiger LT Arabic 55 Roman";
	font-weight:none;
	font-size:16px;
}

a:hover,a.titleLink:hover, a:active,a.titleLink:active, a:focus,a.titleLink:focus {

	color: #777777;
	text-decoration: none;
}
.vtem_contentheading{
font-size: 26px;
}


a img {

	border: none;

}



/* Title text */
.componentheading, .blog_more strong, h1, h2, h3, h4 {

	line-height: normal;

	color: #ff0000;
	font-size: 20px;
		background: url(../images/bub3-tr.gif) repeat ;
		font-family: "Frutiger LT Arabic 55 Roman";
	

}
.contentheading {

	line-height: normal;

	color: #1A85B7;
	font-size: 20px;
		background: url(../images/bub3-tr.gif) repeat ;
		font-family: "Frutiger LT Arabic 55 Roman";
	font-weight:none;

}



/* Small text */

small, .small, .smalldark, .article-meta, .modifydate, .img_caption p, .site-slogan,

#ja-topnav, #ja-pathway, #ja-subnav, #ja-footer, #ja-col1, #ja-col2, #ja-botsl {

	font-size: 12px;
	font-weight:none;
	color:#030303;

}



img {

	margin: 0;

	padding: 0;

}



.img_caption p {

	text-align: center;

}



.img_caption.left, .img_caption.right {

	margin-top: 3px;

}



/* Heading */
.actions,li{
display          : inline;
list-style-position:inherit;
}
.menu{
display          : none;
color			 : #ffffff;
}

.blue {

	color: #1d3f62;
	text-decoration: none;
	font-family: "Frutiger LT Arabic 55 Roman";
	font-weight:none;
	font-size:16px;
	

}
.inputbox{
	color: #1d3f62;
	font-family: "Frutiger LT Arabic 55 Roman";
	font-size:16px;
	padding-right:5px;
	padding-left:5px;
}
.gn_header{
	color: #ffffff;
	font-family: "Frutiger LT Arabic 55 Roman";
	font-size:20px;
	
}
.buttom{
font-size:16px; 
font-weight:none;
width:Auto;
font-family:"Frutiger LT Arabic 55 Roman";

    background-color: #42777d; /* Green */
    border: none;
    color: white;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}